Bug 844669 - 'make dist' fails on master branch
'make dist' fails on master branch
Status: CLOSED UPSTREAM
Product: GlusterFS
Classification: Community
Component: build (Show other bugs)
mainline
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: M S Vishwanath Bhat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 06:39 EDT by M S Vishwanath Bhat
Modified: 2016-05-31 21:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-01 03:01:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M S Vishwanath Bhat 2012-07-31 06:39:21 EDT
Description of problem:
make dist fails on master branch with following error.

make[1]: *** No rule to make target `glusterfs.vol.sample', needed by `distdir'.  Stop.
make: *** [distdir] Error 1

Expected results:
make dist should pass

Note You need to log in before you can comment on or make changes to this bug.